.blue-button {
    /*display: none;*/
}

@font-face {
    font-family: "Open Sans Hebrew";
    font-style: normal;
    font-weight: 300;
    src: url("../fonts/opensanshebrew-light-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/opensanshebrew-light-webfont.woff") format("woff"), url("../fonts/opensanshebrew-light-webfont.ttf") format("truetype"), url("../fonts/opensanshebrew-light-webfont.svg#open_sans_hebrewlight") format("svg");
}
@font-face {
    font-family: "Open Sans Hebrew";
    font-style: italic;
    font-weight: 300;
    src: url("../fonts/opensanshebrew-lightitalic-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/opensanshebrew-lightitalic-webfont.woff") format("woff"), url("../fonts/opensanshebrew-lightitalic-webfont.ttf") format("truetype"), url("../fonts/opensanshebrew-lightitalic-webfont.svg#open_sans_hebrewlight_italic") format("svg");
}
@font-face {
    font-family: "Open Sans Hebrew";
    font-style: normal;
    font-weight: 400;
    src: url("../fonts/opensanshebrew-regular-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/opensanshebrew-regular-webfont.woff") format("woff"), url("../fonts/opensanshebrew-regular-webfont.ttf") format("truetype"), url("../fonts/opensanshebrew-regular-webfont.svg#open_sans_hebrewregular") format("svg");
}
@font-face {
    font-family: "Open Sans Hebrew";
    font-style: italic;
    font-weight: 400;
    src: url("../fonts/opensanshebrew-italic-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/opensanshebrew-italic-webfont.woff") format("woff"), url("../fonts/opensanshebrew-italic-webfont.ttf") format("truetype"), url("../fonts/opensanshebrew-italic-webfont.svg#open_sans_hebrewitalic") format("svg");
}
@font-face {
    font-family: "Open Sans Hebrew";
    font-style: normal;
    font-weight: 700;
    src: url("../fonts/opensanshebrew-bold-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/opensanshebrew-bold-webfont.woff") format("woff"), url("../fonts/opensanshebrew-bold-webfont.ttf") format("truetype"), url("../fonts/opensanshebrew-bold-webfont.svg#open_sans_hebrewbold") format("svg");
}
@font-face {
    font-family: "Open Sans Hebrew";
    font-style: italic;
    font-weight: 700;
    src: url("../fonts/opensanshebrew-bolditalic-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/opensanshebrew-bolditalic-webfont.woff") format("woff"), url("../fonts/opensanshebrew-bolditalic-webfont.ttf") format("truetype"), url("../fonts/opensanshebrew-bolditalic-webfont.svg#open_sans_hebrewbold_italic") format("svg");
}
@font-face {
    font-family: "Open Sans Hebrew";
    font-style: normal;
    font-weight: 800;
    src: url("../fonts/opensanshebrew-extrabold-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/opensanshebrew-extrabold-webfont.woff") format("woff"), url("../fonts/opensanshebrew-extrabold-webfont.ttf") format("truetype"), url("../fonts/opensanshebrew-extrabold-webfont.svg#open_sans_hebrewextra_bold") format("svg");
}
@font-face {
    font-family: "Open Sans Hebrew";
    font-style: italic;
    font-weight: 800;
    src: url("../fonts/opensanshebrew-extrabolditalic-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/opensanshebrew-extrabolditalic-webfont.woff") format("woff"), url("../fonts/opensanshebrew-extrabolditalic-webfont.ttf") format("truetype"), url("../fonts/opensanshebrew-extrabolditalic-webfont.svg#open_sans_hebrewXBdIt") format("svg");
}


 html  {background:  #1c496a}
body {background:linear-gradient(to bottom ,#0C203F 78%,  #1c496a 100%);}
.firm-logo h2 {
    color: #555;
    font-size: 20px;
    margin: 25px 10% 8px;
    padding: 0 5%;
    text-align: center;
    width: 80%;
    font-weight: 600;
}
body, html {
 font-family:  open sans hebrew, sans-serif !important;}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {font-family:  open sans hebrew, sans-serif !important;}
.green-button {
    border: 0px solid #fff;
    border-radius: 2px;
    width: 90%;
    margin: 1px auto;
    color: #fff;
    text-align: center;
    box-shadow: 0 0 15px #000;
}
.green-button .fa {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.1);
    border-left: 1px solid rgba(255, 255, 255, 0.6);
    display: inline-block;
    float: right;
    font-family: FontAwesome;
    font-size: 33px;
    font-style: normal;
    font-weight: normal;
    height: 50px;
    line-height: 1;
    margin: 0;
    padding: 11px;
    text-align: center;
    width: 20%;
}
.innerTitle, .your-massege h3, .mail-box h3 {color:#fff}

.firm-logo h3 {  color:#fff !important ;  line-height: 130%;}
#head-top .navbar { box-shadow: none !important;}
.fb_reset, .navbar-inverse .navbar-brand {
	color:#fff !important;font-family: open sans hebrew, sans-serif !important;}
.navbar {box-shadow: 0 5px 6px #ccc !important}
.firm-logo h2 {color: #fff;}
.firm-logo h3 {color: #3182B3}
hr {display: none;}
.navbar-header { width: 100% !important;background: #08263E; color: #fff;}